Looking to hire Laravel developers? Try LaraJobs

framework maintained by frenchfrogs

Description
Usefull class for FrenchFrogs
Last update
2016/10/14 07:20 (dev-master)
Downloads
2 761
dev-master

Last update
2016/10/14 07:20
Require
  • laravel/framework 5.*
  • league/csv ^8.0
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
dev-adminlte

Last update
2016/07/28 07:51
Require
  • laravel/framework 5.*
  • league/csv ^8.0
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
1.9.3

Last update
2016/07/27 08:21
Require
  • laravel/framework 5.*
  • league/csv ^8.0
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
1.9.2

Last update
2016/07/19 10:17
Require
  • laravel/framework 5.*
  • league/csv ^8.0
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
1.9.1

Last update
2016/07/19 06:30
Require
  • laravel/framework 5.*
  • league/csv ^8.0
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
1.9

Last update
2016/07/07 15:38
Require
  • laravel/framework 5.*
  • league/csv ^8.0
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
1.8.8.1

Last update
2016/07/05 14:20
Require
  • laravel/framework 5.*
  • league/csv ^8.0
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
1.8.8

Last update
2016/07/05 12:13
Require
  • laravel/framework 5.*
  • league/csv ^8.0
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
1.8.7.1

Last update
2016/06/30 09:13
Require
  • laravel/framework 5.*
  • league/csv ^8.0
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
1.8.7

Last update
2016/06/30 08:56
Require
  • gossi/php-code-formatter dev-master
  • gossi/php-code-generator dev-master
  • laravel/framework 5.*
  • league/csv ^8.0
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
1.8.6

Last update
2016/06/28 07:05
Require
  • gossi/php-code-formatter dev-master
  • gossi/php-code-generator dev-master
  • laravel/framework 5.*
  • league/csv ^8.0
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
1.8.5

Last update
2016/06/24 14:27
Require
  • gossi/php-code-formatter dev-master
  • gossi/php-code-generator dev-master
  • laravel/framework 5.*
  • league/csv ^8.0
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
1.8.4

Last update
2016/06/23 13:25
Require
  • gossi/php-code-generator dev-master
  • laravel/framework 5.*
  • league/csv ^8.0
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
1.8.3

Last update
2016/06/23 12:45
Require
  • gossi/php-code-generator dev-master
  • laravel/framework 5.*
  • league/csv ^8.0
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
1.8.2

Last update
2016/06/23 07:26
Require
  • gossi/php-code-generator dev-master
  • laravel/framework 5.*
  • league/csv ^8.0
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
1.8.1

Last update
2016/06/23 06:43
Require
  • gossi/php-code-generator dev-master
  • laravel/framework 5.*
  • league/csv ^8.0
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
1.8

Last update
2016/06/20 12:56
Require
  • laravel/framework 5.*
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
1.7.8

Last update
2016/06/15 14:30
Require
  • laravel/framework 5.*
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
1.7.7

Last update
2016/06/07 09:42
Require
  • laravel/framework 5.*
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
1.7.6

Last update
2016/04/21 07:43
Require
  • laravel/framework 5.*
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
1.7.5

Last update
2016/04/20 12:25
Require
  • laravel/framework 5.*
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
1.7.4

Last update
2016/04/20 12:12
Require
  • laravel/framework 5.*
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
1.7.3

Last update
2016/04/15 12:43
Require
  • laravel/framework 5.*
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
1.7.2

Last update
2016/04/15 04:35
Require
  • laravel/framework 5.*
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
1.7.1

Last update
2016/04/13 09:15
Require
  • laravel/framework 5.*
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
1.7

Last update
2016/04/12 14:28
Require
  • laravel/framework 5.*
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
1.5.6.1

Last update
2016/04/12 14:23
Require
  • laravel/framework 5.*
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
1.5.5.1

Last update
2016/04/12 14:08
Require
  • laravel/framework 5.*
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
dev-dev-bugfix_unichr

Last update
2016/04/12 14:08
Require
  • laravel/framework 5.*
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
dev-bugfix_unichr

Last update
2016/04/12 14:08
Require
  • laravel/framework 5.*
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
1.5.6

Last update
2016/04/11 13:32
Require
  • laravel/framework 5.*
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
1.5.5

Last update
2016/04/11 11:54
Require
  • laravel/framework 5.*
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
1.5.4

Last update
2016/03/30 14:52
Require
  • laravel/framework 5.*
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
1.5.3

Last update
2016/03/29 09:27
Require
  • laravel/framework 5.*
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
1.5.2

Last update
2016/03/25 08:49
Require
  • laravel/framework 5.*
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
1.5.1

Last update
2016/03/23 15:08
Require
  • laravel/framework 5.*
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
1.5

Last update
2016/03/21 11:04
Require
  • laravel/framework 5.*
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
1.4.2

Last update
2016/03/11 08:25
Require
  • laravel/framework 5.*
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
1.4.1

Last update
2016/03/03 17:13
Require
  • laravel/framework 5.*
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
1.4

Last update
2016/03/02 10:18
Require
  • laravel/framework 5.*
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
1.3.3.9

Last update
2016/02/25 09:33
Require
  • laravel/framework 5.*
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
1.3.3.8

Last update
2016/02/18 11:24
Require
  • laravel/framework 5.*
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
1.3.3.7

Last update
2016/02/12 10:20
Require
  • laravel/framework 5.*
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
1.3.3.6

Last update
2016/02/12 09:47
Require
  • laravel/framework 5.*
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
1.3.3.5

Last update
2016/02/11 09:00
Require
  • laravel/framework 5.*
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
1.3.3.4

Last update
2016/02/09 10:34
Require
  • laravel/framework 5.*
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
1.3.3.3

Last update
2016/01/28 16:48
Require
  • laravel/framework 5.*
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
1.3.3.2

Last update
2016/01/28 09:12
Require
  • laravel/framework 5.*
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
1.3.3.1

Last update
2016/01/27 09:12
Require
  • laravel/framework 5.*
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
1.3.3

Last update
2016/01/27 07:20
Require
  • laravel/framework 5.*
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
1.3.2

Last update
2016/01/25 09:18
Require
  • laravel/framework 5.*
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
1.3.1

Last update
2016/01/22 09:22
Require
  • laravel/framework 5.*
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
1.3

Last update
2016/01/19 11:59
Require
  • laravel/framework 5.*
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
1.2

Last update
2016/01/18 15:14
Require
  • laravel/framework 5.*
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
1.1

Last update
2016/01/14 12:15
Require
  • laravel/framework 5.*
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
1

Last update
2016/01/14 10:10
Require
  • laravel/framework 5.*
  • matthiasmullie/minify ^1.3
  • oyejorge/less.php ~1.5
  • php >=5.6.0
0.11

Last update
2015/11/27 15:18
Require
  • laravel/framework 5.1.*
  • php >=5.6.0
0.10

Last update
2015/11/16 15:55
Require
  • laravel/framework 5.1.*
  • php >=5.6.0
0.9

Last update
2015/11/15 06:51
Require
  • laravel/framework 5.1.*
  • php >=5.6.0
0.7

Last update
2015/11/09 11:46
Require
  • laravel/framework 5.1.*
  • php >=5.6.0
0.6

Last update
2015/11/05 15:52
Require
  • laravel/framework 5.1.*
  • php >=5.6.0
0.5

Last update
2015/11/03 15:34
Require
  • laravel/framework 5.1.*
  • php >=5.6.0
0.4

Last update
2015/11/02 10:41
Require
  • laravel/framework 5.1.*
  • php >=5.6.0
0.3

Last update
2015/10/27 10:01
Require
  • laravel/framework 5.1.*
  • php >=5.6.0

Comments
comments powered by Disqus